<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>1 ДЗ HTML</title>
</head>
<body>
<h1>Игра престолов - новая веха в истории ТВ-сериалов</h1>
<p><q>Игра престолов</q> (англ. <a href="https://en.wikipedia.org/wiki/Game_of_Thrones">Game of Thrones</a>) — американский телесериал в жанре <q>историческое фэнтезии</q> со сквозным сюжетом, созданный по мотивам цикла романов <q>Песнь льда и
    пламени</q> писателя Джорджа Мартина. Премьера в США состоялась на кабельном телеканале НВО 17 апреля 2011 года. Сериал сразу получил высокие оценки критиков и преданную
    армию фанатов, а телерейтинги росли с каждым сезоном.</p>
<h2>Сюжет</h2>
<p>Основное действие происходит на континенте <ins>Вестерос</ins>, где пять разных фракций ведут борьбу за <strong>Железный</strong> Трон или за право создать свое королевство:</p>
<ol>
    <li>Джжоффри Баратеон и Ланнистеры</li>
    <li>Ренли Баратеон + дом Тиррелов</li>
    <li>Станнис Баратеон</li>
    <li>Робб Старк и армия Севера</li>
    <li>Грейджои</li>
</ol>
<img src="https://gitlab.com/dan-it/groups/pe_online_9/-/raw/main/programming-essentials/basic-html-css/homework/homework1-Simple-Html-Page/iron_throne.jpg"
     alt="Железный Трон" title="Железный Трон Короля андалов и первых людей">
<br>
<cite>Железный Трон</cite>
<p>Паралельно в далеком <ins>Эссосе</ins> дочери свергнутого короля - Дейенерис Таргариен - предстоит пройти путь от красивой куклы до самостоятельного игрока в престолы.</p>
<h2>Влияние на телерынок</h2>
<p><q>Игра Престолов</q> показала продюссерам и телеканалам, что дорогие и масштабные сериалы, больше похожие на многосерийные фильмы, чем на классические <q>процедуалы</q>, очень
    востребованы упублики и казавшиеся ранее огромными затраты на одну серию - от 10 млн долларов за серию - прекрасно окупаются огромными телерейтингами.</p>
<ul>
    <li>Ведьмак (Netflix)</li>
    <li>Пацаны (Amazon)</li>
    <li>Пацаны (Amazon)</li>
    <li><a href="https://ru.wikipedia.org/wiki/Чернобыль_(міні-серіал)" target="_blank">Чернобыль (НВО),</a></li>
    <li>Американские боги (Starz)</li>
</ul>
<button>Подробнее о сериале</button>
</body>
</html>